<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/data.css" type="text/css"?>
<form id="ds021PE1" label="Achat / Vente d'animaux d'agrément ou de compagnie - Déclaration d'ouverture de l'établissement détenant des animaux domestiques" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    <default>
		<!-- The Input type here use the default data type String -->
        <data mandatory="true" type="String" />
    </default>
	
	<!-- Identification Déclarant, Etablissement -->
	<group id="idDeclarant" label="Identification du déclarant">
		<group id="idDeclarant1" label="Identification du déclarant">
			<data id="siret" label="N° SIRET :" mandatory="true"/>
			<data id="raisonSociale" label="Raison sociale :" mandatory="true"/>
			<data id="adresseEtablissement" label="Numéro et libellé de voie :" mandatory="true" type="String">
			<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
			<data id="codePostal" label="Code postal :" mandatory="false">
			<help>Il convient d'indiquer le code postal de la localité.</help></data>
			<data id="commune" label="Commune :" mandatory="true">
			<help>Il convient d'indiquer la localité.</help></data>
		</group>
	</group>
	
	<!-- Identification Exploitant -->
	<group id="idExploitant" label="Exploitant de l'établissement">
		<group id="idExploitant1" label="Exploitant de l'établissement">
			<data id="nomExploitant" label="Nom :" mandatory="true"/>
			<data id="prenomExploitant" label="Prénom :" mandatory="true"/>
			<data id="numTel" label="Téléphone fixe :" mandatory="false" type="Phone">
			<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help></data>
			<data id="numMobile" label="Téléphone mobile :" mandatory="true" type="Phone">
			<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone mobile.</help></data>
			<data id="email" label="Courriel :" mandatory="true" type="Email">
			<help>Il convient de renseigner une adresse e-mail valide.</help></data>			
		</group>
	</group>
	
	<!-- Identification personnel -->
	<group id="personnel" label="Personnel">
		<group id="personnel[]" label="Personnel justifiant des connaissances requises par la réglementation" min-occurs="1" max-occurs="5">
			<data id="nomPrenom" label="Nom et prénom :" mandatory="true"/>
			<data id="fonctionAttribution" label="Fonction et/ou attribution :" mandatory="true"/>
		</group>
	</group> 
	
	<!-- Activités de l'établissement-->
	<group id="activites" label="Activités de l'établissement">
		<group id="activites" label="Activités de l'établissement">
			<data id="activiteAnimal" label="Tout animal de compagnie d'espèces domestiques :" mandatory="true" type="CheckBoxes">
				<conftype>
					<referential>
					<text id="vente">Vente</text>
					<text id="presentationPublic">Présentation au public</text>
					</referential>
				</conftype>
			</data>
			<data id="activiteChienChats" label="Chiens et chats :" mandatory="false" type="CheckBoxes">
				<conftype>
					<referential>
					<text id="elevage">Elevage</text>
					<text id="gestionFourriere">Gestion d'une fourrière</text>
					<text id="gestionRefuge">Gestion d'un refuge</text>
					<text id="transit">Transit</text>
					<text id="gardePension">Garde/Pension</text>
					<text id="education">Education</text>
					<text id="dressage">Dressage</text>
					</referential>
				</conftype>
			</data>	
		</group>
	</group>
	
	<!-- Capacités Animales -->
	<group id="especes" label="Espèces animales hébergées et capacité d'hébergement">
		<group id="especesHebergees" label="Espèces animales hébergées et capacité d'hébergement">
		<description>Capacité d'hébergement maximale</description>
			<data id="capaciteChiens" label="Chiens :" mandatory="true" type="Integer"/>
			<data id="capaciteChats" label="Chats :" mandatory="true" type="Integer"/>
			<data id="capaciteFurets" label="Furets :" mandatory="true" type="Integer"/>
			<data id="capaciteLapins" label="Lapins :" mandatory="false" type="Integer"/>
			<data id="capaciteRongeurs" label="Rongeurs :" mandatory="false" type="Integer"/>
			<data id="capaciteOiseaux" label="Oiseaux :" mandatory="false" type="Integer"/>
			<data id="capacitePoissons" label="Poissons :" mandatory="false" type="Integer"/>
		</group>
	</group>

	<!-- Autres espèces -->
	<group id="especes2" label="Espèces animales hébergées et capacité d'hébergement">
		<group id="especes2[]" label="Espèces animales hébergées et capacité d'hébergement" min-occurs="1" max-occurs="4">
			<data id="especeHebergee" label="Autre espèce hébergée :" mandatory="true"/>
			<data id="capaciteAutres" label="Capacité d'hébergement maximale :" mandatory="true" type="Integer"/>
		</group>
	</group> 
	
	<!-- Vétérinaire -->
	<group id="idVeterinaire" label="Désignation du vétérinaire sanitaire">
		<group id="idVeterinaire" label="Désignation du vétérinaire sanitaire">
			<data id="nomVeterinaire" label="Nom :" mandatory="true"/>
			<data id="prenomVeterinaire" label="Prénom :" mandatory="true"/>
			<data id="adresseVeterinaire" label="Numéro et libellé de voie :" mandatory="true" type="String">
			<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
			<data id="codePostalVeterinaire" label="Code postal :" mandatory="false">
			<help>Il convient d'indiquer le code postal de la localité.</help></data>
			<data id="communeVeterinaire" label="Commune :" mandatory="true">
			<help>Il convient d'indiquer la localité.</help></data>	
			<data id="annexeConsentement" label="Veuillez télécharger l'annexe du cerfa que le vétérinaire désigné par le déclarant doit remplir (à joindre avec les pièces jointes) :" type="PreviewFile">
               <value>
                   <list>
                       <text id="document">/1-data/Annexe_Consentement_veterinaire.pdf</text>
                   </list>
               </value>
           </data>

			
		</group>
	</group>
	
	<!-- Signature -->
	<group id="signature" label="Engagements et signature">
		<group id="signature" label="Engagements et signature">
			<data id="certificationDeclarant" label="Je certifie pouvoir représenter le déclarant dans le cadre de la présente formalité." mandatory="true" type="BooleanCheckBox"/>
			<data id="certificationInformations" label="Je certifie l'exactitude des informations fournies dans le présent formulaire." mandatory="true" type="BooleanCheckBox"/>
			<data id="engagementDirection" label="Je m'engage à signaler à la direction départementale en charge de la protection des populations toute modification significative d'un ou plusieurs éléments de la présente déclaration." mandatory="true" type="BooleanCheckBox"/>
			<data id="reconnaissance1" label="Je reconnais être informé que conformément aux dispositions de l'arrêté ministériel du 7 novembre 2001, toute information sanitaire 
			enregistrée dans le système d'information de la Direction Générale de l'alimentation (SIGAL) et relative à la généalogie, aux mouvements et à l'état
			de santé des animaux entretenus dans mon établissement ainsi qu'à la situation de mon établissement lui-même au regard des maladies réglementées et non réglementées,
			pourra être communiquée par les services de l'Etat au(x) vétérinaire(s) sanitaire(s) ci-dessus désigné(s)." mandatory="true" type="BooleanCheckBox"/>
			
			<data id="information1" label="Je reconnais être informé(e) de l'obligation de présenter lors des inspections des agents de la direction départementale en charge de la protection des populations :
			le plan d'ensemble* (précisant la fonction des différents locaux et accompagné d'une notice de description des installations et équipements) à jour de l'établissement (facultatif pour élevage chiens et chats de 3 reproductrices ou moins,
			le registre des entrées et sorties des animaux,
			le registre sanitaire,l'un des justificatifs de connaissance mentionnés à l'article L. 214-6-1 pour les personnels cités à la page 1 du présent formulaire." mandatory="true" type="BooleanCheckBox"/>
			<data id="date" label="Fait le:" mandatory="true" type="Date"/>
			</group>
	</group>
	</form>